@font-face {
    font-family: 'OpenSansRegular';
    src: url('../font/OpenSans-Regular-webfont.eot');
    src: url('../font/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-Regular-webfont.woff') format('woff'),
         url('../font/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../font/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'futura_bk_btbook';
    src: url('../font/futuran-webfont.eot');
    src: url('../font/futuran-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/futuran-webfont.woff') format('woff'),
         url('../font/futuran-webfont.ttf') format('truetype'),
         url('../font/futuran-webfont.svg#futura_bk_btbook') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'futura_ltcn_btlight';
    src: url('../font/futura_light_condensed_bt-webfont.eot');
    src: url('../font/futura_light_condensed_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/futura_light_condensed_bt-webfont.woff') format('woff'),
         url('../font/futura_light_condensed_bt-webfont.ttf') format('truetype'),
         url('../font/futura_light_condensed_bt-webfont.svg#futura_ltcn_btlight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'futura-lightregular';
    src: url('../font/futur__l-webfont.eot');
    src: url('../font/futur__l-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/futur__l-webfont.woff') format('woff'),
         url('../font/futur__l-webfont.ttf') format('truetype'),
         url('../font/futur__l-webfont.svg#futura-lightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'arialregular';
    src: url('../font/arial-webfont.eot');
    src: url('../font/arial-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/arial-webfont.woff') format('woff'),
         url('../font/arial-webfont.ttf') format('truetype'),
         url('../font/arial-webfont.svg#arialregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansBold';
    src: url('../font/OpenSans-Bold-webfont.eot');
    src: url('../font/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-Bold-webfont.woff') format('woff'),
         url('../font/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../font/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}